@ECHO OFF
IF "%OS%"=="Windows_NT" (
SET HOSTFILE=%windir%\system32\drivers\etc\hosts
) ELSE (
SET HOSTFILE=%windir%\hosts
)

ECHO.>> %HOSTFILE%
ECHO 127.0.0.1       www.asc55.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       idb.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       asc55.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       is360.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       asc.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       pf.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       98.129.229.186 >> %HOSTFILE%
ECHO 127.0.0.1       www.iana.org >> %HOSTFILE%
ECHO 127.0.0.1       iana.org >> %HOSTFILE%
ECHO 127.0.0.1       idb.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       asc55.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       is360.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       asc.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       pf.iobit.com >> %HOSTFILE%
ECHO 127.0.0.1       98.129.229.186 >> %HOSTFILE%
ECHO 127.0.0.1       www.iana.org >> %HOSTFILE%
ECHO 127.0.0.1       iana.org >> %HOSTFILE%
IPCONFIG -flushdns
CLS